parameters:
    knp.doctrine_behaviors.blameable_subscriber.user_entity: App\Entity\User
    knp.doctrine_behaviors.blameable_subscriber.class: App\ORM\Blameable\BlameableSubscriber

knp_doctrine_behaviors:
    blameable:      true
    timestampable:  true
